描述

The Front LDM modules will check the configuration data index to that broadcast by the BCM. BCM Command Frame 2 contains a signal,
“vehicle_ldm_cfg” which is set to the method 2 variant selection index during programming. The LDM, on an ongoing runtime basis, compares the
data in this signal to the Cfg_Match, 4bit. If the 2 values are not the same, the LDM will flag “Not Configured” in the J2602 status byte. If this Cfg does
not match the value broadcast by the BCM, then the LDM is not configured for the vehicle it is installed in and should report Not Configured. This
protocol is used to identify if LDM’s are mixed between vehicles to flag the mismatch, particularly for region specific legal performance requirements.
This method of holding the data in the BCM through its service life allows the BCM to configure new LDM installed in the vehicle during service without
requiring additional data transfers or data management in the tools.

Figure 13: BCM vehicle_ldm_cfg
Also, because the BCM has a finite amount of storage space, there is a limit to the Configuration Data, # of Variants and the number of different Node
Lighting Module’s that can be supported thru in vehicle programming. Also, the increased complexity can drive higher BCM validation costs as the
BCM has to validate its configuration capability with the LIN bus.
The limit for this LDM is 100 bytes per parameter set. Nine Sets will be supported.

Table 42: LIN Secomdary Node Identifier and Size

子任务:

功能 # 2852: Ford_SWER_0077_0001：Compare data of BCM broadcast f... 已关闭

历史记录

#1 - 2024-10-25 10:49 - 涛 陆

2025-06-25 1/2



完成

#2 - 2024-11-01 13:19 - 玉洁 金

- 文件 clipboard-202411011318-bcoox.png 已添加

- 文件 clipboard-202411011319-w47h3.png 已添加

- 描述 已更新。

#3 - 2024-11-22 09:40 - 斌 徐

- 状态 从 新建 变更为 已关闭

文件

clipboard-202410241957-2kztj.png 83.8 KB 2024-10-24 玉洁 金

clipboard-202410241958-5rzod.png 82.3 KB 2024-10-24 玉洁 金

clipboard-202411011318-bcoox.png 83.8 KB 2024-11-01 玉洁 金

clipboard-202411011319-w47h3.png 82.3 KB 2024-11-01 玉洁 金

Powered by TCPDF (www.tcpdf.org)

2025-06-25 2/2

http://www.tcpdf.org

